package controller

import "jaecoo-be/app/module/products/service"

type Controller struct {
	Products ProductsController
}

func NewController(ProductsService service.ProductsService) *Controller {
	return &Controller{
		Products: NewProductsController(ProductsService),
	}
}

